.filter__item {
    background: #f6f6f6;
    margin-bottom: 20px;
    border-radius: 8px;
    padding: 15px 20px !important;
    transition: max-height .5s !important;
    overflow: hidden
}

.filter__item-active .filter__title::before, .filter__item_show .filter__title::before {
    transform: rotate(90deg)
}

.filter__color {
    width: 18px;
    height: 18px;
    border-radius: 100%;
    margin-right: 10px
}

.filter__color .belyj {
    outline: 1px solid #d3d3d3
}

.filter__title {
    padding-left: 20px;
    margin-bottom: 15px;
    width: 100%;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    position: relative
}

.filter__title::before {
    content: "";
    transition: transform .5s;
    display: block;
    position: absolute;
    top: calc(50% - 7px);
    left: 4.5px;
    width: 10px;
    height: 14px;
    background: url("../../../../../../../img/back-arrow.svg") no-repeat center
}

.filter__link {
    font-size: 14px;
    width: 100%;
    color: #000
}

.filter__label {
    display: flex;
    align-items: center;
    margin: 0 20px 5px !important;
    cursor: pointer
}

.filter__label.disabled {
    opacity: .4
}

.filter__label .filter__checkmark {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: relative;
    width: 15px;
    height: 15px;
    background: #fff;
    border: 1px solid #dcdcdc;
    border-radius: 2px;
    margin: 0 10px 0 0 !important
}

.filter__label .filter__checkmark::before {
    position: absolute;
    left: 5px;
    top: 0;
    width: 4px;
    height: 10px;
    border: solid #000;
    border-width: 0 1px 1px 0;
    transform: rotate(45deg)
}

.filter__checkbox {
    opacity: 0;
    height: 0;
    width: 0
}

.filter__checkbox:checked ~ .filter__checkmark {
    border: 1px solid #f7e232;
    background: #f7e232
}

.filter__checkbox:checked ~ .filter__checkmark:before {
    content: ""
}

.filter__wrapper {
    display: flex;
    align-items: center
}

.filter__slider {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 20px;
    width: 100%;
    position: relative;
    margin: 0 auto 10px auto
}

.slider__background {
    height: 3px;
    background-color: #c5c5c5;
    z-index: 1;
    width: 0
}

.slider__background-to {
    right: 0
}

.slider__background-from {
    left: 0
}

.slider__range {
    -webkit-appearance: none;
    margin: 0;
    width: 100%;
    height: 0;
    position: absolute
}

.slider__range:focus {
    outline: none
}

.slider__range:focus::-webkit-slider-runnable-track {
    background: #fde910
}

.slider__range::-webkit-slider-runnable-track {
    width: 100%;
    height: 3px;
    cursor: pointer;
    animate: 2.2s;
    box-shadow: 0px 0px 0px #000, 0px 0px 0px #0d0d0d;
    background: #fde910;
    border-radius: 25px;
    border: 0px solid #000101;
    position: relative
}



.slider__range::-webkit-slider-thumb {
    background: url("../../../../../../../img/back-arrow.svg") #fff no-repeat center center;
    border: 1px solid #fff;
    height: 20px;
    width: 20px;
    border-radius: 100%;
    background-size: 11px;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: 0;
    z-index: 2;
    position: relative;
    top: calc(50% - 10px);
    box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, .2)
}
.slider__range-from::-webkit-slider-thumb {
    transform: rotate(180deg)
}
.slider__range::-moz-range-track {
    width: 100%;
    height: 3px;
    cursor: pointer;
    animate: 2.2s;
    box-shadow: 0px 0px 0px #000, 0px 0px 0px #0d0d0d;
    background: #fde910;
    border-radius: 25px;
    border: 0px solid #000101;
    position: relative
}

.slider__range-from::-moz-range-thumb {
    transform: rotate(180deg)
}

.slider__range::-moz-range-thumb {
    background: url("../../../../../../../img/back-arrow.svg") #fff no-repeat center center;
    border: 1px solid #fff;
    height: 20px;
    width: 20px;
    border-radius: 100%;
    background-size: 11px;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: 0;
    z-index: 2;
    position: absolute;
    top: calc(50% - 10px);
    box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, .2)
}

.slider__range::-ms-track {
    border-radius: 8px;
    height: 100px;
    border: 1px solid #bdc3c7;
    background-color: #fff
}

.slider__range::-ms-thumb {
    background-color: #ecf0f1;
    border: 1px solid #bdc3c7;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    cursor: pointer
}

.slider__input {
    width: 100% !important;
    border: none !important;
    height: 100% !important;
    color: #000
}

.slider__input:focus {
    outline: none
}

.slider__label {
    display: flex;
    align-items: center;
    background: #fff;
    height: 30px !important;
    padding: 0 15px !important;
    width: 45% !important;
    overflow: hidden;
    border: 2px solid #ececec !important;
    border-radius: 5px;
    font-weight: normal;
    font-size: 14px;
    color: #bbb
}

.slider__label:focus-within {
    border: 2px solid #fde910 !important
}

.slider__delimiter {
    display: block;
    width: 5%;
    height: 1px;
    margin: 0 2.5%;
    background: #000
}

.smart-filter-block {
    display: block !important
}
